package com.bocloud.cmp.model.hmc.sdk.module;

public class ManagedSystems {
    private String kb;
    private String kxe;
    private Link link;

    public ManagedSystems() {
    }

    public String getKb() {
        return kb;
    }

    public void setKb(String kb) {
        this.kb = kb;
    }

    public String getKxe() {
        return kxe;
    }

    public void setKxe(String kxe) {
        this.kxe = kxe;
    }

    public Link getLink() {
        return link;
    }

    public void setLink(Link link) {
        this.link = link;
    }

    @Override
    public String toString() {
        return "ManagedSystems [kb=" + kb + ", kxe=" + kxe + ", link=" + link + "]";
    }
}
